<div class="modal fade" 
     id="uploadModal" 
     tabindex="-1" 
     role="dialog"
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content modal-lg">
            <div class="modal-header">
                <h4 class="modal-title">Archivage</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">Archivage des documents</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">

                            <form id="formId">

                                <div class="row">

                                    <div class="col-lg-9">

                                        <div class="form-group">

                                            <label style="font-weight: normal">TYPE DOCUMENT : </label>
                                            <!--div class="form-group">
                                                <input class="form-control" id="textNumDoc"/>
                                            </div-->

                                            <select 
                                                class="form-control" 
                                                id="cmbDocumentType" >
                                            </select>
                                            <br/>
                                            <label style="font-weight: normal">PIECE JOINTE : </label>
                                            <div class="form-group">
                                                <input class="form-control" type="file" id="textPieceJointe"
                                                       onchange="readUrl(this)" accept="image/*"/>
                                            </div>

                                            <label style="font-weight: normal">OBSERVATION : </label>
                                            <div class="form-group" style="margin-top: 5px">
                                                <textarea class="form-control" rows="13" id="textObservDoc"></textarea>
                                            </div>
                                        </div>

                                    </div>

                                    <div class="col-lg-3" >

                                        <label style="font-weight: normal;text-decoration: underline">
                                            Aper&ccedil;u du document : 
                                        </label>

                                        <div class="form-group pull-right" >                                            
                                            <label id="lblNavigate" style="font-weight: normal"></label>
                                        </div>

                                        <div class="form-group" 
                                             style="border : 1px solid #ccc;background-color: #f0f0f0 ;height:420px">
                                            <img id="imgDocument" src="#" alt="" title="cliquer pour agrandir"
                                                 style="width: 100%;margin-top: -14px;max-height: 420px"/>
                                        </div>

                                        <div class="form-group pull-left" >                                            
                                            <label id="lblNameImage" style="font-weight: normal">
                                            </label>
                                        </div><br/>

                                        <div class="form-group pull-right" id="divBtnsNatigate" style="display: none">

                                            <a class="btn btn-primary" id="btnPreview">
                                                <i class="fa fa-arrow-circle-left"></i>
                                            </a>

                                            <a class="btn btn-primary" id="btnNext">
                                                <i class="fa fa-arrow-circle-right"></i>
                                            </a>

                                        </div>

                                    </div>

                                </div>

                            </form>

                            <div id="myModal" class="modalApercu">

                                <span id="lblPaginator" class="paginator" ></span>
                                <span id="btnClose" class="close" title="Fermer">&times;</span>

                                <i id="btnLeft" title="Pr&eacute;c&eacute;dent" class="fa fa-arrow-circle-left"></i>

                                <i id="btnRight" title="Suivant" class="fa fa-arrow-circle-right"></i>

                                <img class="modalApercu-content" id="img01">

                                <div style="display: none" id="caption"></div>

                            </div>

                        </div>

                        <div class="panel-footer" style="text-align: right">
                            <button type="button" class="btn btn-success" id="btnValiderDocument">
                                <i class="fa fa-check-circle"></i>
                                Valider document(s)
                            </button>
                            <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<div class="modal fade"
     id="visualisationDocModal"
     tabindex="-1"
     role="dialog"
     aria-labelledby="exampleModalCenterTitle"
     aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered" role="document" style="width: 100%;height: 93%">

        <div class="modal-body">

            <div id="myModal2" class="modalApercu">

                <span id="lblPaginator2" class="paginator" ></span>

                <span id="btnClose2" class="close" data-dismiss="modal" title="Fermer">&times;</span>

                <div id="caption2" class="observ"></div>

                <i id="btnLeft2" title="Pr&eacute;c&eacute;dent" class="fa fa-arrow-circle-left"></i>

                <i id="btnRight2" title="Suivant" class="fa fa-arrow-circle-right"></i>

                <img class="modalApercu-content" id="img02">

            </div>

        </div>

    </div>

</div>